/***MISURA 1140PX ***/
@media (max-width: 1199px) {
   .staff-contenitore .staff .moduletable .persona.n-1 .allineamento,
    .staff-contenitore .staff .moduletable .persona.n-2 .persona.n-3 .allineamento{
        padding: 0; 
    }


}


/***MISURA 1024PX ***/
@media (max-width: 1139px) {
.header-contenitore .header .menu-top-contenitore .menu-top ul {
    }

  .staff-contenitore .staff .moduletable .persona.n-1 .allineamento,
    .staff-contenitore .staff .moduletable .persona.n-2 .persona.n-3 .allineamento{
        padding: 0; 
    }

}


/***MISURA 960PX ***/
@media (max-width: 1023px) {
    
   
   .staff-contenitore .staff .moduletable .persona.n-1 .allineamento,
    .staff-contenitore .staff .moduletable .persona.n-2 .persona.n-3 .allineamento{
        padding: 0; 
    
    }

  
    .item-170 a{
    
    color: #FFF !important;
    font-weight: 500 !important;
    
}
    
    
    .header-contenitore .header .menu-top-contenitore {
    background:linear-gradient(to right, #C70050 0%, #622280 100%);
    position: fixed;
    right: -301px;
    top: -15px;
    width: 300px;
    height: 100%;
    border-left: 2px solid #fff;
    z-index: 150;
}

    .header-contenitore .header .menu-top-contenitore .menu-top ul{
        display: block;
    }
    .header-contenitore .header .menu-top-contenitore .menu-top ul li{
        display: block;
        width: 100%;
        text-align: left;
        padding-top: 10px;
        border-bottom: 1px dashed #fff;
    }

    .header-contenitore .header .menu-top-contenitore .menu-top ul li.active{
        border-color: #FFF;
    }

    .header-contenitore .header .menu-top-contenitore .menu-top ul li a{
        color: #FFF;
        font-size: 18px;
        padding-left: 10px;
    }


    .header-contenitore .header .menu-top-contenitore .menu-top ul li.active a{
        color: #FFF;
        font-weight: 600;
    }

.header-contenitore .header .hamburger {
    display: block;
    }
.header-contenitore .header .chiudi-menu{
    display: block;
}

    .header-contenitore .header .menu-ancora-contenitore{
        display: none;
    }
.header-contenitore .header .logo{
    margin-left: 0;
}

.header-contenitore .header .menu-top-contenitore{
    margin-right: 10;
}

.header-contenitore .header .menu-top-contenitore .menu-top ul {
    
}
}


/***MISURA 768PX ***/
@media (max-width: 959px) {

.header-contenitore .header .menu-top-contenitore{
    margin-right: 0;
}

.header-contenitore .header .menu-top-contenitore .menu-top ul {
    border-spacing: 8px 0;
}


    .staff-contenitore .staff .moduletable .persona.n-1 .allineamento,
    .staff-contenitore .staff .moduletable .persona.n-2 .persona.n-3 .allineamento{
        padding: 0;
    }



.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .immagine{
    display: none;
}
    .servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni .testo ul{
        padding-left: 25px;
    }

    .servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni .testo ul li{
        font-size: 16px;
        margin: 13px 0;
    }

    body.soluzioni-acustiche .testata h1, body.la-perdita-uditiva .testata h1{
        height: 150px;
        top: 60px;
        font-size: 30px;
        line-height: 35px;
    }

    .soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .moduletable{
  grid-template-columns: 50% 50%;

}





}



/***MISURA 640PX ***/
@media (max-width: 767px) {

    .news-contenitore .news .singola-news{
        grid-template-columns: 100%;
    }

body.soluzioni-acustiche .testata h1, body.la-perdita-uditiva .testata h1{
        top: 0px;
    }

 .testata-contenitore .testata h1 {
    width: 100px;
    height: 50px;
    border-radius: 50px 50px 0 0;
    margin: -50px auto 0;
    line-height: 70px;
    font-size: 16px;
}

.contatti-dove-contenitore .contatti-dove .titolo {
    width: 100px;
    height: 50px;
    border-radius: 0 0 50px 50px;
    line-height: 35px;
    font-size: 16px;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .titolo{
        font-size: 16px;
    }

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi{
    display: block;
}
.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div{
    width: 100%;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div .testo{
    padding: 0 15px 10px;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione .titolo{
    font-size: 25px;
}

    .scrollplus-horizontal .scrollplus-track{
        display: block !important;
    }

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .immagine{
    display: none;
}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .titolo{
    text-align: center;
    font-size: 25px;
}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .testo{
    padding: 0 15px;
}

  
  .staff-contenitore .staff .moduletable .persona.n-1 .allineamento,
    .staff-contenitore .staff .moduletable .persona.n-2 .persona.n-3 .allineamento{
        padding: 0; 
    }

}


/***MISURA 480PX ***/
@media (max-width: 639px) {
.menu-attivita-contenitore .menu-attivita ul li a{
    font-size: 24px;
}
.menu-attivita-contenitore .menu-attivita ul li a img{
    max-width: 75%;
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .titolo{
        font-size: 25px;
    }


.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .moduletable {
grid-template-columns: 100%;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie h3{
    font-size: 20px;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo{
    white-space: normal;
    font-size: 15px;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo:after{
    content: "";
    background: url('../images/ico-freccia-giu.png') no-repeat center center transparent;
    width: 15px;
    height: 11px;
    margin-left: 5px;
    margin-top: 5px;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo.aperto:after{
    background: url('../images/ico-freccia-su.png') no-repeat center center transparent;
}



.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo span.linea{
display: none;
}
.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo span.leggi-di-piu{
    display: none;
}
.staff-contenitore .staff .moduletable .persona.n-1 .allineamento,
    .staff-contenitore .staff .moduletable .persona.n-2 .persona.n-3 .allineamento{
        padding: 0; 
    }
}


/***MISURA 320PX ***/
@media (max-width: 479px) {
    .header-contenitore {
    background: linear-gradient(to bottom, #fff 0px, #fff 54px, transparent 54px);
}
    .header-contenitore .header .logo img{
        width: 225px;
    }

    .header-contenitore .header .menu-social {
     margin: 4px 0 0 8px;
    }

    .menu-attivita-contenitore .menu-attivita ul{
        display: block;
    }

        .menu-attivita-contenitore .menu-attivita ul li{
        width: 100%;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid;

    }

    .servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .moduletable{
        display: block;
    }

    .servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario{
        width: calc(100% - 14px);
        margin-top: 10px;
    }

    .servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .testo .intro{
        min-height: 0;
    }
    body.soluzioni-acustiche .testata h1, body.la-perdita-uditiva .testata h1{
        font-size: 16px;
        line-height: 20px;
        height: 60%;
    }
.staff-contenitore .staff .moduletable .persona.n-1 .allineamento,
    .staff-contenitore .staff .moduletable .persona.n-2 .persona.n-3 .allineamento{
        padding: 0; 
    }

}
